@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#Museo') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo700-regular-webfont.eot');
    src: url('../fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo700-regular-webfont.woff') format('woff'),
         url('../fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo700-regular-webfont.svg#Museo') format('svg');
    font-weight: 700;
    font-style: normal;

}

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    background-color: #f7f7f7;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

a {
    color: #28ABE3;
}

a:hover,
a:focus,
a:active,
a.active {
    //color: #ea321e;
    text-decoration: none;
}


p {
    font-size: 13px;
    line-height: 21px;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}



a,
a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Museo', serif;
   	font-weight: 700;
}

ul, ol {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}

.white-text {
    color: #fff !important;
}

.section-title h2 {
    color: #28ABE3;
    font-size: 48px;
    font-family: 'Museo', serif;
    text-transform: none;
}

.section-title p {
    padding-bottom: 30px;
    color: #111;
    letter-spacing: 1px;
    font-size: 18px;
    font-weight: 300;
}

.section-title.white h2{
    color: #FFF;
}

.section-title.white p {
    color: #FFF;
}

.btn {
	font-family: 'Museo', serif;	
	font-weight: 300;
}

.btn-primary {
    color: #fff;
    border-color: #28ABE3;
    background-color: #28ABE3;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #fff;
    border-color: #28ABE3;
    background-color: #28ABE3;
    //background-color: none !important;
}

.btn-circle {
    border-color: #28ABE3;
    background-color: #28ABE3;
    color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}


.border {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    margin: 0 45%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/*--------------------------------------------------*/
/* Start Side Nav Section
/*--------------------------------------------------*/


.menu-wrap a {
	color: #fff;
    font-weight: 300;
	font-family: 'Museo', serif;
}

.menu-wrap .logo {
	font-family: 'Museo', serif;
    font-size: 30px;
    text-align: center;
	font-weight: 700;
	word-wrap: break-word;
}

/* Menu Button */
.menu-button {
	position: fixed;
	z-index: 1000;
	margin: 1em;
	padding: 0;
	width: 2.5em;
	height: 2.25em;
	border: none;
	text-indent: 2.5em;
	font-size: 1.5em;
	color: transparent;
	border-radius: 0.1em;
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#FFFFFF 20%, transparent 20%, transparent 40%, #FFFFFF 40%, #FFFFFF 60%, transparent 60%, transparent 80%, #FFFFFF 80%);
	content: '';
}


@media (max-width : 479px) {
    .menu-button {
        width: 1.5em;
        height: 1.5em;
    }
    
    .menu-button::before {
        position: absolute;
        top: 0.5em;
        right: 0.5em;
        bottom: 0.5em;
        left: 0.5em;
        background: linear-gradient(#FFFFFF 20%, transparent 20%, transparent 40%, #FFFFFF 40%, #FFFFFF 60%, transparent 60%, transparent 80%, #FFFFFF 80%);
        content: '';
    }
    
    .menu-wrap a {
        padding: 5px !important;
    }
}

@media (max-width : 767px) {
    .menu-button {
        width: 2em;
        height: 2em;
    }
    
    .menu-button::before {
        position: absolute;
        top: 0.5em;
        right: 0.5em;
        bottom: 0.5em;
        left: 0.5em;
        background: linear-gradient(#FFFFFF 20%, transparent 20%, transparent 40%, #FFFFFF 40%, #FFFFFF 60%, transparent 60%, transparent 80%, #FFFFFF 80%);
        content: '';
    }
}



.menu-button:hover {
	opacity: 0.6;
}

/* Close Button */
.close-button {
	width: 1em;
	height: 1em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}

.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #bdc3c7;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
	position: absolute;
	z-index: 1001;
	//width: 300px;
	height: 100%;
	background: #111;
	padding: 2.5em 0;
	font-size: 1.15em;
    
	-webkit-transform: translate3d(-320px,0,0);
	-moz-transform: translate3d(-320px,0,0);
	-o-transform: translate3d(-320px,0,0);
	transform: translate3d(-320px,0,0);
    
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -webkit-transform 0.4s;
	-o-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
    
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-moz-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-o-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.menu, 
.menu-list {
	height: 100%;
}

.menu-list a {
	display: block;
    padding: 0.8em 3.5em 0.8em 3em;
    text-align: center;
}

.menu-list a.logo {
    padding-left: 2em;
    padding-right: 2.5em;
}

/* Shown menu */
.show-menu .menu-wrap {
    position: fixed;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
    
	-webkit-transition: -webkit-transform 0.8s;
	-moz-transition: -webkit-transform 0.8s;
	-o-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
    
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-moz-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-o-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/*--------------------------------------------------*/
/* Start Header Section                             */
/*--------------------------------------------------*/

.header {
    text-align: center;
    color: #fff;
    background-attachment: scroll;
    background-image: url(../images/longburn-draining-in-action.jpg);
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.intro-text {
    position: relative;
    padding: 20% 0 15% 0;
}

.header .intro-text h1 {    
    font-size: 65px;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 25px;
	font-family: 'Museo', serif;
}

.header .intro-text p {
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
    margin-bottom: 55px;
	font-family: 'Museo', serif;
}

.header .intro-text .btn-primary {
    padding: 15px 25px;
    font-size: 16px;
}


/*---------------------------------------------------------*/
/* Start About Us Section                                  */
/*---------------------------------------------------------*/

#about-us {
    padding: 40px 0;
	background: #FFFFFF;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	#about-us {
		padding: 100px 0 0 0;
	} 
}


/*------------------------------------------*/
/* Start Project Section
/*------------------------------------------*/

.projects-section {
    padding-top: 40px;
	margin-bottom: 40px;
    background: #28ABE3;
	color: #FFFFFF !important;
}

#projects-list {
    list-style: none;
    margin: 0 0 -40px 0;
    padding: 0;
    display: block;
}

#projects-list li {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 50%;
    margin-left: -4px;
    margin-bottom: -5px;
    padding: 0;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
@media only screen 
and (max-width : 550px) {
    
     #projects-list li {
      width: 100%;
  }
}

@media only screen 
and (max-width : 767px)
and (min-width : 551px){
    
     #projects-list li {
      width: 49.9%;
  }
}

@media (min-width: 768px) {
  #projects-list li {
      width: 25%;
  }
}

@media only screen and (min-width : 601px) and (max-width : 800px) {
    #projects-list li {
      width: 50%;
    }
}


@media only screen and (min-width : 801px) and (max-width : 991px) {
        #projects-list li {
            width: 50%;
        }
}

.project-item {
   width: 100%;
   height: 100%;
   position: relative;
   text-align: center;
   cursor: default;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.project-item img {
    -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}

.project-item a {
	display: block;	
}

.project-caption {   
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(.4,0,.2,1), opacity 0.25s;
    transition: transform 0.25s cubic-bezier(.4,0,.2,1), opacity 0.25s;
	
	color: #FFF;
	text-transform: uppercase;
	 font-weight: 700;
	text-align: center;
	padding: 0;
	margin: 0;
	font-family: 'Museo', serif;
}

.project-caption span { 
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.project-item:hover .project-caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    background-color: rgba(40, 171, 227, 0.8);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}


/* ------------------------------------------------------------- */
/* Start Service Section
/* ------------------------------------------------------------- */


.services-section {
    padding-top: 60px;
    padding-bottom: 40px;
}

.service {
	background-color: #fff;
	box-shadow: 0 0 3px #ddd;
	text-align: center;
    margin-bottom: 30px;
}

.service h3 {
	width:100%;
	height:125px;
    color: #FFF;
	background: #28ABE3;
    font-weight: 300;
    font-family: 'Museo', serif;
	padding: 0;
	margin: 0;
}

.service h3 span { 
	position: relative;
	display: block;
    top: 50%;
	padding: 0 40px;
    transform: translateY(-50%);
}

.service p {
    color: #444;
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
	padding: 20px;
}

@media (min-width: 768px) {
	.service {
		min-height: 250px;
	}
}

/***********************************/
/* Start Contact Section
/***********************************/

.contact-section {
    background: #fff;
    padding: 40px 0;
}

.form-control {
    border-radius: 0;
    border: 1px solid #cccccc;
	box-shadow: 0 0 3px #ddd;
}

.contact .form-group {
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}

.contact .form-group input,
.contact .form-group textarea {
    padding: 10px;
}

.contact .form-group input.form-control {
    height: auto;
}

.contact .form-group textarea.form-control {
    height: 150px;
}

.contact .text-danger {
    color: #e74c3c;
}

.contact .btn-primary {
    font-weight: 700;
    padding: 15px 30px;
}

#googlemap {
    width: 100%;
    height: 250px;
	margin:40px 0 0 0;
}

.contact-info {
	padding:20px 0;
}

.contact-info li {
   /* padding-bottom: 10px;*/
}

.contact-info h3 {
    padding-bottom: 10px;
	color: #28ABE3;
}

.contact-info li strong {
    font-weight: 600;
}

@media (min-width: 992px) {
	#googlemap {
		margin:0;
	}
}

/*-------------------------------------------------------*/
/* Start Footer Section                                  */
/*-------------------------------------------------------*/

footer {
    //margin-top: 100px;
    padding: 25px 0;
    background: #111;
}

.copyright {
    text-transform: uppercase;
    text-transform: none;
    color: #999;
}

.footer-link li {
    display: inline;
    padding-left: 10px;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
    outline: 0;
}

/************************************************************************/
/**** Start Modal Section ****/
/************************************************************************/

.section-modal .modal-content {
    padding: 100px 0 !important;
    min-height: 100%;
    border: 0 !important;
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color: #888;
    font-weight: 300;
}

.section-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.section-modal .close-modal:hover {
    opacity: .3;
}

.section-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.section-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}